/*
 * ***********************************************************
 * Custom Styles
 * @copyright sinntun.codes
 * ***********************************************************
 */


/* Online-Anmeldung
******************************************************************************** */

.defaultform h2 {
    font-weight: 600;
    font-size: 24px;
    color: var(--color-80);
}


.defaultform a {
    font-size: 24px;
    line-height: 32px;
    color: var(--color-80);
    font-weight: var(--font-weight-bold);
    text-decoration: underline;
}

.form-info {
    font-size: 18px;
    line-height: 22px;
    width: 60%;
}

.form-info a {
    font-size: 18px;
    line-height: 22px;
    color: var(--color-80);
    text-decoration: underline;
}

.form-info a {
    font-size: 18px;
    line-height: 22px;
    color: var(--color-black);
    text-decoration: underline;
}


.defaultform textarea,
.form-row textarea {
    display: block;
    border: 1px solid var(--color-80);
    padding: 5px;
    font-family: var(--site-font), sans-serif;
    background-color: #eef0f4;
    color: #272727;
    font-size: 24px;
    line-height: 32px;
}

.defaultform textarea:focus,
.form-row textarea:focus,
.form-row input[type='text']:focus,
.form-row input[type='password']:focus {
    background-color: #ffffff;
    border: 1px solid var(--color-80);
}

.form-row,
.defaultform .form-submit-container {
    display: block;
    margin-top: 10px;
}

.form-row.email {
    display: none;
}

.form-row label,
.form-row .label {
    padding: 5px 0;
    font-size: 24px;
    color: var(--color-80);
}


.form-row input {

}


.form-row .preise {
    font-size: 24px;
    padding-top: 5px;
    width: 371px;
}

.form-row .preise.small {
    font-size: 24px;
    color: var(--color-80);
}

.defaultform .headline-preis {
    font-size: 24px;
    font-weight: 600;
}

.form-row label[for='-1'],
.form-row label[for='-2'] {
    width: 60px;
}

.form-row input {
}

.form-row input[type='text'],
.form-row input[type='password'],
.form-row input[type='email'] {
    background: #eef0f4 none;
    border: 1px solid var(--color-80);
    padding: 5px 10px;
    font-family: var(--site-font), sans-serif;
    color: #272727;
    font-size: 24px;
}

.form-row input.anz {
    width: 60px;
}

.form-row select {
    background: #eef0f4 none;
    border: 1px solid var(--color-80);
    padding: 5px 10px;
    font-family: var(--site-font), sans-serif;
    color: #272727;
    font-size: 24px;
    width: 60%;
}

.form-row input[type='radio'] {
    margin: 10px 10px 0 0;
}

.form-row .info {
    width: 371px;
    display: block;
    margin-left: 116px;
    font-size: 14px;
    color: var(--color-80);
}

.form-row.no-display {
    display: none;
}

.form-row.bund select {
    width: 321px;
}

.form-row.mailmail {
    display: none;
}


.form-submit-container {
    margin: 30px 20px 30px 0px;

}

.button-submit {
    display: block;
    border: 0;
    text-align: center;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    font-family: var(--site-font), sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
    background-color: var(--color-black);
}

.button-submit:hover {
    background-color: var(--color-80);
}


.editor-field-info {
    padding-top: 10px;
    display: block;
    clear: both;
}


a.readmore {
    display: block;
    margin-top: 30px;
    color: var(--color-80);
    text-decoration: underline;
}

a[href*='buchen'] {
    background-color: #000B1D;
    color: #ffffff !important;
    padding: 20px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}
